@charset "utf-8";
/* CSS Document */
/* ROSSO #fdc300    -     SCURO #ebb603 */
/* BLU #fdc300 */
/* GRIGIO #666 */
/* GRIGIO CHIARO #f1f1f1 */

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,400i,700');

html { -webkit-font-smoothing: subpixel-antialiased; height:100%; }
body { color:#666; font-family: 'Titillium Web', sans-serif; overflow-x:hidden; overflow-y:auto; }

b, strong { font-weight:700; }
h1 { font-weight:700; color:#333; }
h2, h3, h4, h5 { font-weight:400; color:#333; }

.lead { font-weight:300; line-height:1.4em; color:#000;  }

.line { width:60px; height:1px; background-color:#fdc300; margin:15px 0; display:inline-block; }
.centred-line { width:60px; height:1px; background-color:#fdc300; margin:15px auto; }

a { color:#fdc300; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
a:hover, a:focus { color:#ebb603; text-decoration:underline; }

h1 a:hover, h1 a:focus,
h2 a:hover, h2 a:focus,
h3 a:hover, h3 a:focus,
h4 a:hover, h4 a:focus,
a:hover .date, a:focus .date,
.date-wrapper a:hover, .date-wrapper a:focus { text-decoration:none !important; }

/* Logo */
.logo { height:75px; width:auto; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

/* Navbar toggler */
.navbar-toggler {  border: none; background:transparent !important; padding:0; position:absolute; top:20px; right:15px; }
.navbar-toggler:focus { outline: none; background: transparent !important; }
.navbar-toggler .icon-bar { background-color: #fdc300; transform: rotate(0deg) translate(0px, 0px); transition: ease all .2s; }
.navbar-toggler .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }
.navbar-toggler .icon-bar+.icon-bar { margin-top: 4px; }
.icon-bar:nth-child(2) { width: 16px; transition: ease all .2s; }
.navbar-toggler:hover>.icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }
.navbar-toggler:active>.icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) { transform: rotate(45deg) translate(5px, 4px); transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) { opacity: 0; transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) { transform: rotate(-45deg) translate(4px, -4px); transition: ease all .2s; }

/* Navbar */
header .navbar { margin-top:25px; background-color:transparent; /*z-index:999999999;*/ padding:15px; -webkit-transition: all 0.1s ease-out; transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -ms-transition: all 0.1s ease-out; }
header .navbar-brand { padding:0; margin:0; }

/* Main Nav */
header .navbar-nav > li.nav-item > a.nav-link { color:#000; font-size:12px; padding:15px; position:relative; text-transform:uppercase; font-weight:700; }
header .navbar-nav > li.nav-item > a.nav-link:hover, .navbar-nav > li.nav-item > a.nav-link:focus, header .navbar-nav > li.nav-item.active > a.nav-link { color:#fdc300; } 

/* Home */ 
.home header .navbar-nav > li.nav-item > a.nav-link { color:#fff; }

/* Dropdown */
header .dropdown-menu { border-radius:0; border:none; top:99%; padding:0; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.2) }
header .dropdown-item { font-weight:300; color:#000; padding:15px 20px; font-size:12px; text-transform:uppercase; }
header .dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .dropdown-item.active:hover { color:#000; background-color:#fdc300; }

/* Dropdown animation */
header .dropdown .dropdown-menu { max-height: 0; display:block; overflow: hidden; opacity:0; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }
header .dropdown.show .dropdown-menu { max-height: 200px; opacity: 1; overflow:visible; }

/* Shrink classes */
.shrink.navbar { padding:4px; background-color:#fff; box-shadow:0 10px 10px rgba(0,0,0,0.15); margin-top:0; }
.shrink.navbar .navbar-nav > li.nav-item > a.nav-link { color:#000; }
.shrink.navbar .navbar-nav > li.nav-item > a.nav-link:hover, .shrink.navbar .navbar-nav > li.nav-item > a.nav-link:focus, .shrink.navbar .navbar-nav > li.nav-item.active > a.nav-link { color:#fdc300; } 
.shrink .logo { height:45px; width:auto; }
/*.shrink .navbar-brand { margin:3px 20px 3px 0; }*/
.shrink .dropdown-menu { top:97%; }
/*************/

/* home cover */
.home-cover-content { padding-top:300px; padding-bottom:250px; text-align:center; }
.cover-title { font-size:3.6em; }
.cover-subtitle { font-size:2.6em; line-height:1.1em; text-shadow:0 0 20px rgba(0,0,0,0.4); }


/* Typo */
.fw-100 { font-weight:100; }
.fw-200 { font-weight:200; }
.fw-300 { font-weight:300; }
.fw-400 { font-weight:400; }
.fw-500 { font-weight:500; }
.fw-600 { font-weight:600; }
.fw-700 { font-weight:700; }
.fw-800 { font-weight:800; }

.text-uppercase { text-transform:uppercase; }

.small { font-size:0.9em; }
.extra-small { font-size:0.8em; }

.border { border-width:5px !important; }
.border:hover { border-color:#fff; }

.footer-border { border-left:1px solid #ccc; }

.color-white { color:#fff; }
.color-light { color:#f1f1f1; }
.color-default { color:#666; }
.color-primary { color:#fdc300; }
.color-secondary { color:#fdc300; }

a.color-white { color:#fff; } a.color-white:hover, a.color-white:focus { color:#eee !important; }
a.color-light { color:#f1f1f1; } a.color-light:hover, a.color-light:focus { color:#fff !important; }
a.color-default { color:#666; } a.color-default:hover, a.color-default:focus { color:#fdc300 !important; }
a.color-primary { color:#fdc300; } a.color-primary:hover, a.color-primary:facus { color:#fdc300 !important; }
a.color-secondary { color:#fdc300; } a.color-secondary:hover, a.color-secondary:focus { color:#ebb603 !important; }


/* Bg */
.bg-white { background-color:#fff !important; }
.bg-light { background-color:#f1f1f1 !important; }
.bg-grey { background-color:#e5e5e5 !important; }
.bg-default { background-color:#666 !important; }
.bg-primary { background-color:#fdc300 !important; }
.bg-secondary { background-color:#fdc300 !important; }


/* Btn */
.btn { padding:10px 24px; font-weight:300; letter-spacing:0.02em; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }
.btn-sm { padding:6px 15px; font-size:0.8em; }
.btn-default { background-color:transparent; border-color:#fff; color:#000; } .btn-default:hover { background-color:#fff; border-color:#fff; color:#fdc300; }
.btn-primary { background-color:#fdc300; border-color:#fdc300; color:#000; } .btn-primary:hover { border-color:#ebb603; background-color:#ebb603; color:#000; }
.btn-secondary { background-color:#fdc300; border-color:#fdc300; color:#000; } .btn-secondary:hover { background-color:#ebb603; border-color:#ebb603; color:#000; }
.btn-light { color:#fdc300; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}


/* figure */
figure { overflow:hidden; position:relative; margin:0; background:#fdc300; }
figure figcaption { text-align:center; font-size:1.8em; position:absolute; top:60%; left:50%; margin-top:-20px; margin-left:-15px; color:#fff; opacity:0; -moz-opacity:0;-webkit-transition: all 0.8s ease-out; transition: all 0.8s ease-out; -moz-transition: all 0.8s ease-out; -ms-transition: all 0.8s ease-out; }
figure:hover figcaption {  opacity:1; -moz-opacity:1; top:50%; }
figure img {  -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }
figure:hover img { -webkit-transform: scale3d(1.1, 1.1, 1); transform: scale3d(1.1, 1.1, 1); opacity:0.3; -moz-opacity:0.3; }


/* Bradcrumbs */
.breadcrumb { background:none; font-size:0.9em; padding:0; text-align:center !important;  }
.breadcrumb-item.active {  }


/* Articles pagination */
.pagination { margin-top:30px; display:block; text-align:center; }
.pagination .nav-links { padding:0; margin:0; display:inline-block; }
.pagination .nav-links a, .pagination .nav-links span.current { margin:0; padding:2px 6px; display:inline-block; }


/* Badges */
.badge { font-weight:400; padding:5px 15px; border-radius:0; }
.badge-light { background-color:#fff !important;  }
.badge-default { background-color:#666 !important; }
.badge-primary { background-color:#fdc300 !important; }
.badge-secondary { background-color:#fdc300 !important; }


/* Opacity */
.o-50 { opacity:0.5; -moz-opacity:0.5; -webkit-opacity:0.5; }


/* Footer list group */
.list-group-item { border:none; border-radius:0 !important; padding:0; background:none; margin:0; }
.list-group-item a { color:#666; display:block; padding:4px 0; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.list-group-item a:hover, .list-group-item a:focus { color:#fdc300; padding:4px 0; }

/* cookie notice */
#cookie-notice .button.bootstrap { font-family: 'Titillium Web', sans-serif; text-transform:uppercase; background:#fdc300; border-radius:0; border:none; color:#000; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; padding:4px 10px; font-size:0.9em; }
#cookie-notice .button.bootstrap:hover { background:#ebb603; color:#fff; text-decoration:none; }

.transition { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

.th { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.th:hover { opacity:0.8; -moz-opacity:0.8; }

/* Spacer */
.spacer { height:50px; }
.spacer-medium { height:30px; }

/* Images circle */
.img-circle { border-radius:50%; box-shadow:0 0 20px rgba(0,0,0,0.15) }

/* Contact Form */
span.wpcf7-not-valid-tip { color:#C0393C; font-size:14px; }
div.wpcf7-validation-errors { border:none; background:#fdc300; margin:20px 0; padding:20px 10px; font-size:14px; text-align:center; }




/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1400px) {
	
}


/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
	header .navbar-nav > li.nav-item > a.nav-link { padding:10px; }
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
	.home-cover-content { padding-top:250px; padding-bottom:30px; }
	.logo { height:55px; width:auto; }

	header .navbar-nav > li.nav-item > a.nav-link:before { width: 0; height:0; background:transparent; }
	header .navbar-nav > li.nav-item > a.nav-link { text-align:center; display:block;}
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
	html { font-size:0.85em; }
	.logo { height:50px; width:auto; }
	.subtitle { font-size:20px; }
	header .navbar { padding:4px; background-color:rgba(255,255,255,0.9); }
	.home-cover-content { padding-top:180px; padding-bottom:20px; }
	.cover-subtitle { font-size:1.6em; }
	header .dropdown-item { padding:10px 20px; font-size:12px; text-align:center; }
}

/* Extra Small devices (smartphones, 480px and up) XS */
@media (max-width: 575px) {
	header .navbar { margin-top:0; }
}

/* Extra Extra Small devices (smartphones, 320px and up) XXS */
@media (max-width: 320px) {

}

/* Maps */
#the-map { width:100%; height:400px; }
#map { width:100%; height:300px; }

